Subject: Re: linux-next: import of usb series failed

From: Greg KH <[email-masked]>
Date: Thu, 25 Feb 2010 09:54:30 -0800

On Wed, Feb 24, 2010 at 03:01:56PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Tue, 23 Feb 2010 18:16:24 -0800 Greg KH <[email-masked]> wrote:
> >
> > Yes, that seems to be the problem here.
> > 
> > I have been doing the BASE tag as a -rc level tag (or rc-gitX tag), can
> > I use a SHA1 of Linus's tree to base this against instead?  Would that
> > work ok with your scripts?
> 
> What ever "git describe" gives you is OK as a BASE.  A SHA1 will work as
> well, as does a ...-gitx name.

Ok, I'll work on changing my scripts to use a SHA1 or at least a more
"close" version of what the patches should be against.  Sorry for the
problem.

greg k-h